baseURL = ""
languageCode = "en-us"
title = "Simple Sandpoints"
relativeurls = true
disableKinds = ["RSS", "sitemap"]

[params]
  description = "Simple Sandpoints project to test and develop..."
  title = "Simple Sandpoints"
  sandpointsGiteaUrl = "https://git.sandpoints.org/Drawwell/SimpleSandpoints"
  sandpointsCatalogPrefix = "/library/"
  sandpointsOutputDirectory = "/var/www/html"

[outputFormats]
    [outputFormats.js]
    isPlainText = true
    mediaType = "application/javascript"

[outputs]
    list = ["html", "js"]

[markup]
    [markup.tableOfContents]
        endLevel=4
        ordered = true
        startLevel = 1

[module]
  [[module.imports]]
  path = "git.sandpoints.org/Drawwell/SandpointsTheme"
#   [[module.imports.mounts]]
#     source = "archetypes"
#     target = "archetypes"
#    [[module.imports.mounts]]
#     source = "assets"
#     target = "assets"
#   [[module.imports.mounts]]
#     source = "layouts"
#     target = "layouts"
#   [[module.imports.mounts]]
#     source = "static"
#     target = "static"
#   [[module.imports.mounts]]
#     source = "data"
#     target = "data"
#   [[module.imports.mounts]]
#     source = "customizations/RaceCriticalTheories/assets/css/site.css"
#     target = "assets/css/site.css"
#   [[module.imports.mounts]]
#     source = "customizations/RaceCriticalTheories/static/css/site.min.css"
#     target = "static/css/site.min.css"
# [[module.imports.mounts]]
#     source = "customizations/RaceCriticalTheories/layouts/partials/header.html"
#     target = "layouts/partials/header.html"